#background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #3bace8;
  /*background: #3bace8 url(./LoadingUI/bg_dengluc_big.jpg) no-repeat center;*/
  background-size: cover;
}

#progress {
  position: absolute;
  color: white;
  top: 60%;
  left: 0px;
  width: 100%;
  height: 40px;
  font-size: 28px;
  text-align: center;
}

#adContainer {
  width: 320px;
  height: 50px;
  left: 40%;
  bottom: 0%;
  position:absolute;
  /*background-color: red;*/
  z-index:0;
}
  